# Project Administrator Restricted Visibility

This module extends the functionality of ‘Project’ module to add a new ‘Project Administrator’ access group with restricted visibility to the projects.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Settings > Users & Companies > Users
2. Create a user or edit an existing one.
3. A new access group called ‘Restricted Project Administrator’ under the ‘Projects’ category can be selected.

# Usage

The new group has the same access rights as the administrator (and see the same menus), but the project visibility is restricted as a project user.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pilar Vargas
- Moduon:
  - Eduardo López
  - Eduardo de Miguel

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.